using System.Collections;
using System.Collections.Generic;
using UnityEngine;
namespace XenseAR {

public class ContentEditorManager : MonoBehaviour
{
    // Start is called before the first frame update
    [SerializeField] DataScriptableObject sessionData;
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
}
